
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\atlantis\chars\minotaur\mallet.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\shark\generalw.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\hercules.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\beach.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\mrtip\mrtip.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

goto okay

:ending

echo *** There were errors ***

:okay
